{% set theme_config = attribute(config.themes, config.system.pages.theme) %}
{% set event_types = {"rookie": "Rookie Cars", "amateur": "Amateur Cars", "advanced": "Advanced Cars", "semi-pro": "Semi-Pro Cars", "pro": "Pro Cars", "superpro": "Super Pro Cars", "other": "Undefined Cars"} %}


<!DOCTYPE html>
<html lang="en">
  <head>
    {% block head %}
      {% include 'partials/head.html.twig' %}
    {% endblock %}
  </head>
  <body class="{{ page.header.body_classes }}" style="background: url({{ url('theme://images/' ~ theme_config.background.file) }}) fixed center no-repeat; background-size: cover;">

    <div class="wrapper">

    {% block header %}
      {% include 'partials/header.html.twig' %}
    {% endblock %}

    {% block content %}{% endblock %}

    {% block sidebar %}
      {% include 'partials/sidebar.html.twig' %}
    {% endblock %}

    {% block footer %}
      {% include 'partials/footer.html.twig' %}
    {% endblock %}

    {% block bottom %}
      {{ assets.js('bottom') }}
    {% endblock %}

    </div>

  </body>
</html>
